<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="textDark">#de000000</color>
    <color name="textDarkMedium">#99000000</color>
    <color name="textDarkDisabled">#45000000</color>
    <color name="cardColor">#ffffff</color>
</resources>